<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Listing Page</title>
    </head>
    <body>
        <h2>You are at activity/music/listing page</h2>

        <img src="https://www.freeiconspng.com/uploads/checklist-icon-checklist-icon-png-list-icon-7.png" width="350" alt="Checklist Icon Checklist icon png list icon" />

        <ol type="a">
            <li>
                <a href="./../index.html">../index.html</a>
            </li>
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./listings.html">listings.html</a>
            </li>
            <li>
                <a href="./reviews.html">reviews.html</a>
            </li>
        </ol>
    </body>
</html>